.formkit-form[data-uid="c6c0b6a30a"] * {
    box-sizing: border-box;
}
.formkit-form[data-uid="c6c0b6a30a"] {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.formkit-form[data-uid="c6c0b6a30a"] p {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.formkit-form[data-uid="c6c0b6a30a"] .formkit-submit:hover,
.formkit-form[data-uid="c6c0b6a30a"] .formkit-submit:focus,
.formkit-form[data-uid="c6c0b6a30a"] .formkit-input:focus {
    outline: none;
}

.formkit-form[data-uid="c6c0b6a30a"] .formkit-input::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.8;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-input::-moz-placeholder {
    color: inherit;
    opacity: 0.8;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-input:-ms-input-placeholder {
    color: inherit;
    opacity: 0.8;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-input::placeholder {
    color: inherit;
    opacity: 0.8;
}

.formkit-form[data-uid="c6c0b6a30a"] .formkit-alert {
    background: #f9fafb;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto; 
    flex: 1 0 auto;
    list-style: none;
    margin: 25px auto;
    padding: 12px;
    text-align: center;
    width: 100%;
}

.formkit-form[data-uid="c6c0b6a30a"] .formkit-alert:empty {
    display: none;
}

.formkit-form[data-uid="c6c0b6a30a"] .formkit-alert-success {
    background: #d3fbeb;
    border-color: #10bf7a;
    color: #0c905c;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-alert-error {
    background: #fde8e2;
    border-color: #f2643b;
    color: #ea4110;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-spinner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 0px;
    width: 0px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 0px;
    overflow: hidden;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.formkit-form[data-uid="c6c0b6a30a"] .formkit-spinner > div {
    margin: auto;
    width: 12px;
    height: 12px;
    background-color: #202127;
    opacity: 0.3;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: formkit-bouncedelay-formkit-form-data-uid-c6c0b6a30a- 1.4s infinite ease-in-out both;
    animation: formkit-bouncedelay-formkit-form-data-uid-c6c0b6a30a- 1.4s infinite ease-in-out both;
}

.formkit-form[data-uid="c6c0b6a30a"] .formkit-spinner > div:nth-child(1) {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-spinner > div:nth-child(2) {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-submit[data-active] .formkit-spinner {
    opacity: 1;
    height: 100%;
    width: 50px;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-submit[data-active] .formkit-spinner ~ span {
    opacity: 0;
}
.formkit-form[data-uid="c6c0b6a30a"] .formkit-powered-by[data-active="false"] {
    opacity: 0.35;
}
@-webkit-keyframes formkit-bouncedelay-formkit-form-data-uid-c6c0b6a30a- {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes formkit-bouncedelay-formkit-form-data-uid-c6c0b6a30a- {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.seva-fields.formkit-fields {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 480px;
    max-width: 90vw;
    background-color: #1d1d1d;
    border-radius: 4px;
    padding: 6px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    box-shadow: 11px 4px 24px rgba(0, 0, 0, 0.25);
    border: 1px solid rgba(255, 255, 255, 0.03);
}

.seva-fields.formkit-fields:hover{

}

input.formkit-input {
    background: none;
    border: none;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin: 0 16px;
    font-size: 15px;
    color: #b9b9b9;
    font-weight: 400;
    height: 48px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 0;
}

input.formkit-input:hover,
input.formkit-input:focus {
	color: #fff;
    box-shadow: none;
}

.seva-fields.formkit-fields:hover input.formkit-input{
	color: #fff;
}


button.formkit-submit {
    height: 48px;
    padding: 0 18px;
    color: #d8d8d8;
	cursor:pointer;
    background: black;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 16px;
    font-weight: 600;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.pk-color-secondary input[type="checkbox"]{
	margin-right:10px;
}


@media screen and (min-width: 768px) and (max-width: 1200px) { 
    .seva-fields.formkit-fields{
		width:400px;
	}
	
}


@media (max-width: 576px) {
	.seva-fields.formkit-fields {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 100%;
	}

	.seva-fields.formkit-fields:hover{
		background-color: #1d1d1d;
	}
	
	input.formkit-input {
		margin: 0 0 12px 0;
		padding: 0 16px;
		border-radius: 4px;
		background-color: #1d1d1d;
		color: #d0d0d0;
	}
	
	input.formkit-input:focus{
		background-color:#e9e9e9;
		color:#000000;
	}



}








